fieldLayouts:
  c85e0b92-7b6c-4c87-a370-73e70853be79:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: ''
            label: ''
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 4bcdef19-86e9-44f1-81c9-3839a364be04 # Page Title Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 440ee12e-8957-4daa-bac9-420f461a30c6 # Feature Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Banner
        sortOrder: 1
      -
        elements:
          -
            fieldUid: 1e2bd074-29a5-4792-8d62-168d6e71079e # Article Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 830b35d0-048a-4022-a77b-9b06c9c4797b # Two Column Article
            instructions: ''
            label: 'Article Text'
            required: ''
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Intro Article'
        sortOrder: 2
      -
        elements:
          -
            fieldUid: 4cfbfb4d-2653-40e8-98bb-6908db6b6f45 # Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 8aad4479-1473-4da3-b39a-b7a6305af58e # Values
            instructions: 'Icons and Labels'
            label: Values
            required: ''
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Our Values Icons'
        sortOrder: 3
      -
        elements:
          -
            fieldUid: 169ad98f-d11e-4644-a73e-399225527e46 # Values Article Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 6cfeea44-c0ee-42f0-ad47-f8bcf89518cc # Values Article Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Our Values Article'
        sortOrder: 4
      -
        elements:
          -
            fieldUid: e32c2ee7-f889-47d0-8995-afde153ac978 # Why Mopanui Statements
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Value Statements'
        sortOrder: 5
handle: whyMopanui
hasTitleField: true
name: 'Why Mopanui'
section: d9dfeea6-8976-4bee-8ff4-84e4e5690b8d # Why Mopanui
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
